extend("skarlet:superman_comics");
loadTextures({
    "layer1": "skarlet:superman/supermanredson_layer1",
    "layer2": "skarlet:superman/supermanredson_layer2",
    "cape": "skarlet:superman/redson_superman_cape"
});

function initEffects(renderer) {
    parent.initEffects(renderer);
    utils.bindTrail(renderer, "skarlet:redson");
}